Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 21 Mar 2022 02:39:32 -0700 (MST)

Chat transcript : 

RatingGood 
Commentgood job. Quick easy and efficient 
Tags 
— 
1:55 AM 
Douglas Alp has joined. 
Douglas Alp1:55 AM 
I want to put my autoship on hold. I have 4 unopenned bottles and I want to delay it for 3 months 
1:56 AM 
Harry has joined. 
Douglas Alp1:56 AM 
this is for the Alphaviril product 
Harry1:56 AM 
Sure 
Douglas Alp1:56 AM 
thanks 
Harry1:58 AM 
Your next shipment si due on 06/09/2022 
Is there anything else I can help you with today? 
Douglas Alp1:59 AM 
no. that's what I needed addressed. Thanks for your assistance 
Have a great day! 
Harry1:59 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:59 AM 
Harry has left. 
Douglas Alp has rated the chat Good 
Douglas Alp commented: "good job. Quick easy and efficient" 
2:01 AM 
Douglas Alp has left. 

Chat Audit feedback: Chat was handled absolutely well and made changes in the AS order as discussed on chat and also mentioned notes in UC. 

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
11:12 PM 
timoteo has joined. 
timoteo 
11:12 PM 
i want to cancel my monthly subscription 
EH-202201200058-155047 
11:12 PM 
Harry has joined. 
Harry 
11:12 PM 
May I know the reason for cancelation? 
timoteo 
11:13 PM 
i have my own health and wellness business and want to buy from my supplier 
Harry 
11:14 PM 
Okay 
Harry 
11:15 PM 
You wish to cancel the auto-ship subscription for all the products> 
? 
timoteo 
11:15 PM 
yes 
Harry 
11:16 PM 
We have canceled the auto-ship subscription on your behalf. 
Is there anything else I can help you with today? 
timoteo 
11:17 PM 
can you send me email confirmation of the cancellation please to [ mailto:[email-masked] | [email-masked] ] 
Harry 
11:17 PM 
Sure 
timoteo 
11:18 PM 
thank you! 
Harry 
11:18 PM 
Is there anything else I can help you with today? 
timoteo 
11:18 PM 
no thanks 
Harry 
11:18 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:18 PM 
Harry has left. 
11:20 PM 
timoteo has left. 

Chat Audit Feedback: Cancelled AS as per customer request and also mentioned notes in UC 

Thanks and Regards 
Amit